<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
    <GeneratePackageOnBuild>true</GeneratePackageOnBuild>
  </PropertyGroup>

  <PropertyGroup>
    <Version>1.0.4</Version>
  </PropertyGroup>

  <ItemGroup>
    <Folder Include="Files\" />
  </ItemGroup>

  <ItemGroup>
    <EmbeddedResource Include="Files\**\*.svg" />
  </ItemGroup>

</Project>
